{if $alert_error}
    <div class="alert alert-error">
        <p><strong>ERROR:<BR /></strong> {$alert_error}</p>
    </div>
{/if}

<div id="information">
    <div id="control-tabs">
        <ul class="nav nav-tabs">
            <li class="active"><a href="#distribute"><i class="icon-road"></i><BR>Distribute</a></li>
            <li><a href="#destroy"><i class="icon-trash"></i><BR>Destroy</a></li>
        </ul>
    </div>

    <div>
        <div data-toggle="tab" class="control-tab-content" id="distribute" align="center">
            <h3>Distribute Snapshot</h3>
            <p>This will push your snapshot to all datacenters allowing you to rebuild from any region.</p>
            <div align="center">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td style="width: 100%;text-align:center;vertical-align:top;">
                                <form method="post" action="clientarea.php?action=productdetails&id={$serviceid}">
                                    <input type="hidden" name="function" value="distribute" />
                                    <input class="btn" type="submit" value="Distribute" alt="Distribute" onclick="return confirm('Are you sure?')" />
                                </form>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div data-toggle="tab" class="control-tab-content" id="destroy">
            <h3>Destroy</h3>
            <form method="post" action="clientarea.php?action=productdetails&id={$serviceid}">
                <input type="hidden" name="function" value="destroy" />
                <p><button class="btn btn-danger" type="submit" onclick="return confirm('This is irreversible. We will destroy your snapshot.')">Destroy Snapshot</button><br></p><p><br></p>
            </form>
        </div>
    </div>
</div>

{literal}
    <script>
        $(document).ready(function(){
            jQuery(".control-tab-content").hide(); //Hide all content
            jQuery(".control-tab-content:first").show(); //Show first tab content

            //On Click Event
            jQuery("#control-tabs ul.nav li").click(function() {
                jQuery("ul").find('li').removeClass('open');
                jQuery("ul.nav li").removeClass("active"); //Remove any "active" class
                jQuery(this).addClass("active"); //Add "active" class to selected tab
                var activeTab = jQuery(this).find("a").attr("href"); //Find the rel attribute value to identify the active tab + content
                if (activeTab.substr(0,1)=="#" && activeTab.substr(1)!="") { //Determine if a tab or link
                    jQuery(".control-tab-content").hide(); //Hide all tab content
                    jQuery(activeTab).fadeIn(); //Fade in the active content
                    return false;
                } else {
                    return true; // If link allow redirect
                }
            });
        });
    </script>
{/literal}