<?php 
function digitalocean2_getDisableSsl()
{
    $result = select_query("mod_do2_settings", "", array( "setting" => "disable_ssl" ));
    $data = mysql_fetch_array($result);
    return $data["value"];
}

function digitalocean2_getDoToken()
{
    $result = select_query("tbladdonmodules", "", array( "module" => "digitalocean2", "setting" => "do_token" ));
    $data = mysql_fetch_array($result);
    return $data["value"];
}

function digitalocean2_getLicence()
{
    $result = select_query("tbladdonmodules", "", array( "module" => "digitalocean2", "setting" => "do_licence" ));
    $data = mysql_fetch_array($result);
    return $data["value"];
}

function digitalocean2_getLocalKey()
{
    $result = select_query("mod_do2_settings", "", array( "setting" => "localkey" ));
    $data = mysql_fetch_array($result);
    return $data["value"];
}

function digitalocean2_getNs()
{
    $result = select_query("mod_do2_settings", "", array( "setting" => "ns1" ));
    $data = mysql_fetch_array($result);
    $ns["ns1"] = $data["value"];
    $result = select_query("mod_do2_settings", "", array( "setting" => "ns2" ));
    $data = mysql_fetch_array($result);
    $ns["ns2"] = $data["value"];
    $result = select_query("mod_do2_settings", "", array( "setting" => "ns3" ));
    $data = mysql_fetch_array($result);
    $ns["ns3"] = $data["value"];
    return $ns;
}

function digitalocean2_getDropletId($pid, $serviceid)
{
    $result = select_query("tblcustomfields", "", array( "relid" => $pid, "fieldname" => "droplet_id" ));
    $data = mysql_fetch_array($result);
    $var1 = $data["id"];
    $result2 = select_query("tblcustomfieldsvalues", "", array( "relid" => $serviceid, "fieldid" => $var1 ));
    $data2 = mysql_fetch_array($result2);
    return $data2["value"];
}

function digitalocean2_sendAdminEmail($subject, $message)
{
    $values["customsubject"] = $subject;
    $values["custommessage"] = $message;
    $values["type"] = "system";
    localAPI("sendadminemail", $values, 1);
}

function digitalocean2_getDroplet($droplet_id)
{
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id;
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, NULL, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "getdroplet (" . $droplet_id . ")", NULL, $response, NULL, NULL);
    return $response;
}

function digitalocean2_ConfigOptions()
{
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $url = "https://api.digitalocean.com/v2/sizes?per_page=2000";
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, NULL, $options);
    $response = json_decode($response, true);
    $sizedesc = "";
    $sizelist = "";
    foreach( $response["sizes"] as $size ) 
    {
        $sizedesc .= "<br>" . $size["slug"] . " (\$" . $size["price_monthly"] . "/mo)";
        $sizelist .= $size["slug"] . ",";
    }
    $configarray = array( "size_id" => array( "Type" => "dropdown", "Options" => $sizelist, "Description" => $sizedesc ) );
    return $configarray;
}

function digitalocean2_CreateAccount($params)
{
    ini_set("max_execution_time", 600);
    set_time_limit(600);
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $domain = $params["domain"];
    $do_sizeid = $params["configoption1"];
    $region = $params["configoptions"]["Datacenter"];
    $image = $params["configoptions"]["Operating System"];
    if( !empty($params["customfields"]["User Data"]) ) 
    {
        $user_data = $params["customfields"]["User Data"];
    }
    else
    {
        $user_data = NULL;
    }

    $region = explode("|", $region);
    $region = $region[0];
    $image = explode("|", $image);
    $image = $image[0];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $do_licence = digitalocean2_getlicence();
    $do_localkey = digitalocean2_getlocalkey();
    $result = select_query("mod_do2_settings", "", array( "setting" => "default_keys" ));
    $data = mysql_fetch_array($result);
    $default_keys = $data["value"];
    $default_keys_array = array(  );
    if( !empty($default_keys) ) 
    {
        $default_keys_array["ssh_keys"] = explode(",", $default_keys);
    }

    $result = select_query("mod_do2_settings", "", array( "setting" => "host_domain" ));
    $data = mysql_fetch_array($result);
    $host_domain = $data["value"];
    $check_license = digitalocean2_check_license($do_licence, $do_localkey);
    if( $check_license["status"] == "Active" ) 
    {
        update_query("mod_do2_settings", array( "value" => $check_license["localkey"] ), array( "setting" => "localkey" ));
        if( empty($domain) ) 
        {
            $domain = "srv" . $serviceid . "." . $host_domain;
            update_query("tblhosting", array( "domain" => $domain ), array( "id" => $serviceid ));
        }

        if( $params["configoptions"]["Backups"] == "Yes" ) 
        {
            $backups_enabled = 1;
        }
        else
        {
            $backups_enabled = 0;
        }

        if( !in_array($region, array( "nyc1", "ams1", "sfo1" )) ) 
        {
            $private_networking = true;
        }
        else
        {
            $private_networking = false;
        }

        if( !in_array($region, array( "nyc1", "nyc2", "ams1" )) ) 
        {
            $ipv6 = true;
        }
        else
        {
            $ipv6 = false;
        }

        $url = "https://api.digitalocean.com/v2/droplets";
        $postfields = array( "name" => $domain, "region" => $region, "size" => $do_sizeid, "image" => $image, "backups" => $backups_enabled, "ipv6" => $ipv6, "user_data" => $user_data, "private_networking" => $private_networking );
        $postfields = array_merge($postfields, $default_keys_array);
        if( $disable_ssl == "yes" ) 
        {
            $verifypeer = false;
        }
        else
        {
            $verifypeer = true;
        }

        $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
        $response = curlCall($url, $postfields, $options);
        $response = json_decode($response, true);
        logModuleCall("digitalocean2", "create", $postfields, $response, NULL, NULL);
        if( $response["droplet"] ) 
        {
            $successful = true;
        }
        else
        {
            $errorinfo = "API error. " . $response["message"];
        }

    }
    else
    {
        $errorinfo = "Licence " . $check_license["status"] . ".";
    }

    if( $successful ) 
    {
        $droplet_id = $response["droplet"]["id"];
        $result = select_query("tblcustomfields", "", array( "relid" => $pid, "fieldname" => "droplet_id" ));
        $data = mysql_fetch_array($result);
        $var1 = $data["id"];
        update_query("tblcustomfieldsvalues", array( "value" => $droplet_id ), array( "fieldid" => $var1, "relid" => $params["serviceid"] ));
        sleep(30);
        $getip = digitalocean2_getip($params);
        if( $getip != "success" ) 
        {
            sleep(30);
            $getip = digitalocean2_getip($params);
        }

        if( $getip != "success" ) 
        {
            $result = "WARNING: The droplet has not been assigned an IPv4 yet. Please manually enter the public IPv4 in the 'dedicatedip' field and set the product to 'Active'. (You might need to reinstall the droplet too if you want the user to receive the password!)";
            digitalocean2_sendadminemail("WHMCS: Automatic Creation Failed", "<p>Automatic creation of a Digital Ocean droplet has failed.</p> <p><strong>Service:</strong> " . $serviceid . "</p> <p><strong>Error:</strong> <br>" . $result . "</p>");
        }
        else
        {
            $result = "success";
        }

    }
    else
    {
        $result = "Something has gone wrong. Please manually check and/or create the droplet. Info: " . $errorinfo;
        digitalocean2_sendadminemail("WHMCS: Automatic Creation Failed", "<p>Automatic creation of a Digital Ocean droplet has failed.</p> <p><strong>Service:</strong> " . $serviceid . "</p> <p><strong>Error:</strong> <br>" . $result . "</p>");
    }

    return $result;
}

function digitalocean2_TerminateAccount($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/backups";
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, NULL, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "list backups (" . $droplet_id . ")", NULL, $response, NULL, NULL);
    foreach( $response["backups"] as $backup ) 
    {
        $url = "https://api.digitalocean.com/v2/images/" . $backup["id"];
        if( $disable_ssl == "yes" ) 
        {
            $verifypeer = false;
        }
        else
        {
            $verifypeer = true;
        }

        $curl = curl_init($url);
        curl_setopt($curl, CURLOPT_CUSTOMREQUEST, "DELETE");
        curl_setopt($curl, CURLOPT_HEADER, false);
        $headers = array( "Authorization: Bearer " . $do_token );
        curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
        curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, $verifypeer);
        curl_exec($curl);
        $httpCode = curl_getinfo($curl, CURLINFO_HTTP_CODE);
        logModuleCall("digitalocean2", "deletebackup (" . $backup["id"] . ")", NULL, $httpCode, NULL, NULL);
        if( $httpCode != "204" ) 
        {
            digitalocean2_sendadminemail("WHMCS: Error deleting backup", "<p>Deleting backups when terminating a droplet has failed.</p> <p><strong>Service:</strong> " . $serviceid . "</p> <p><strong>Backup ID:</strong> <br>" . $backup["id"] . "</p><p><strong>Backup Name:</strong> <br>" . $backup["name"] . "</p>");
        }

    }
    $result = select_query("mod_do2_domains", "", array( "service_id" => $serviceid ));
    while( $data = mysql_fetch_array($result) ) 
    {
        $function = digitalocean2_deletedomain($params, $data["domain"]);
        if( $function != "success" ) 
        {
            digitalocean2_sendadminemail("WHMCS: Error deleting backup", "<p>Deleting domain when terminating a droplet has failed.</p> <p><strong>Service:</strong> " . $serviceid . "</p> <p><strong>Domain:</strong> <br>" . $data["domain"] . "</p>");
        }

    }
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id;
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $curl = curl_init($url);
    curl_setopt($curl, CURLOPT_CUSTOMREQUEST, "DELETE");
    curl_setopt($curl, CURLOPT_HEADER, false);
    $headers = array( "Authorization: Bearer " . $do_token );
    curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, $verifypeer);
    curl_exec($curl);
    $httpCode = curl_getinfo($curl, CURLINFO_HTTP_CODE);
    logModuleCall("digitalocean2", "terminate (" . $droplet_id . ")", NULL, $httpCode, NULL, NULL);
    if( $httpCode == "204" ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Error: Could not destroy the droplet. HTTP error code " . $httpCode;
    }

    if( $result == "success" ) 
    {
        update_query("tblhosting", array( "dedicatedip" => "", "assignedips" => "" ), array( "id" => $params["serviceid"] ));
    }

    return $result;
}

function digitalocean2_SuspendAccount($params)
{
    $poweroff = digitalocean2_poweroff($params);
    if( $poweroff == "success" ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not suspend server (" . $poweroff . ").";
    }

    return $result;
}

function digitalocean2_UnsuspendAccount($params)
{
    $poweron = digitalocean2_poweron($params);
    if( $poweron == "success" ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not suspend server (" . $poweron . ").";
    }

    return $result;
}

function digitalocean2_ChangePackage($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $do_sizeid = $params["configoption1"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    digitalocean2_poweroff($params);
    sleep(30);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "resize", "resize" => true, "disk" => true, "size" => $do_sizeid );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "resize (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not resize server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_ClientArea(array $params)
{
    try
    {
        $time_start = microtime(true);
        $time = array(  );
        $alert_error = "";
        $alert_success = "";
        $serviceid = $params["serviceid"];
        $pid = $params["pid"];
        $disable_ssl = digitalocean2_getdisablessl();
        $do_token = digitalocean2_getdotoken();
        $do_licence = digitalocean2_getlicence();
        $do_localkey = digitalocean2_getlocalkey();
        $do_ns = digitalocean2_getns();
        $time_last = $time_start;
        $time_current = microtime(true);
        $time[] = "Get settings: " . ($time_current - $time_last) . " seconds";
        $check_license = digitalocean2_check_license($do_licence, $do_localkey);
        if( $check_license["status"] == "Active" ) 
        {
            update_query("mod_do2_settings", array( "value" => $check_license["localkey"] ), array( "setting" => "localkey" ));
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Licence Check: " . ($time_current - $time_last) . " seconds";
            $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
            if( $_POST["function"] == "rename" ) 
            {
                $function = digitalocean2_rename($params, $_POST["hostname"]);
                if( $function == "success" ) 
                {
                    header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                }
                else
                {
                    $alert_error .= $function;
                }

            }
            else
            {
                if( $_POST["function"] == "rebuild" ) 
                {
                    $function = digitalocean2_rebuild($params, $_POST["image"]);
                    if( $function == "success" ) 
                    {
                        header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                    }
                    else
                    {
                        $alert_error .= $function;
                    }

                }
                else
                {
                    if( $_POST["function"] == "restore" ) 
                    {
                        $function = digitalocean2_restore($params, $_POST["image"]);
                        if( $function == "success" ) 
                        {
                            header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                        }
                        else
                        {
                            $alert_error .= $function;
                        }

                    }
                    else
                    {
                        if( $_POST["function"] == "changekernel" ) 
                        {
                            $function = digitalocean2_changekernel($params, $_POST["kernel"]);
                            if( $function == "success" ) 
                            {
                                header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                            }
                            else
                            {
                                $alert_error .= $function;
                            }

                        }
                        else
                        {
                            if( $_POST["function"] == "createsnapshot" ) 
                            {
                                $function = digitalocean2_createsnapshot($params, $_POST["paymentmethod"]);
                                if( $function["result"] == "success" ) 
                                {
                                    header("Location: viewinvoice.php?id=" . $function["invoiceid"]);
                                }
                                else
                                {
                                    $alert_error .= $function["message"];
                                }

                            }
                            else
                            {
                                if( $_POST["function"] == "reboot" ) 
                                {
                                    $function = digitalocean2_reboot($params);
                                    if( $function == "success" ) 
                                    {
                                        header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                    }
                                    else
                                    {
                                        $alert_error .= $function;
                                    }

                                }
                                else
                                {
                                    if( $_POST["function"] == "poweron" ) 
                                    {
                                        $function = digitalocean2_poweron($params);
                                        if( $function == "success" ) 
                                        {
                                            header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                        }
                                        else
                                        {
                                            $alert_error .= $function;
                                        }

                                    }
                                    else
                                    {
                                        if( $_POST["function"] == "poweroff" ) 
                                        {
                                            $function = digitalocean2_poweroff($params);
                                            if( $function == "success" ) 
                                            {
                                                header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                            }
                                            else
                                            {
                                                $alert_error .= $function;
                                            }

                                        }
                                        else
                                        {
                                            if( $_POST["function"] == "destroy" ) 
                                            {
                                                $command = "moduleterminate";
                                                $adminuser = 1;
                                                $values["accountid"] = $serviceid;
                                                $function = localAPI($command, $values, $adminuser);
                                                if( $function["result"] == "success" ) 
                                                {
                                                    header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                                }
                                                else
                                                {
                                                    $alert_error .= $function["message"];
                                                }

                                            }
                                            else
                                            {
                                                if( $_POST["function"] == "adddomain" ) 
                                                {
                                                    $function = digitalocean2_adddomain($params, $_POST["domain"], $_POST["ip_address"]);
                                                    if( $function == "success" ) 
                                                    {
                                                        header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                                    }
                                                    else
                                                    {
                                                        $alert_error .= $function;
                                                    }

                                                }
                                                else
                                                {
                                                    if( $_POST["function"] == "deletedomain" ) 
                                                    {
                                                        $function = digitalocean2_deletedomain($params, $_POST["domain"]);
                                                        if( $function == "success" ) 
                                                        {
                                                            header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                                        }
                                                        else
                                                        {
                                                            $alert_error .= $function;
                                                        }

                                                    }
                                                    else
                                                    {
                                                        if( $_POST["function"] == "adddomainrecord" ) 
                                                        {
                                                            $function = digitalocean2_adddomainrecord($params, $_POST["domain"], $_POST["type"], $_POST["record1"], $_POST["record2"]);
                                                            if( $function == "success" ) 
                                                            {
                                                                header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                                            }
                                                            else
                                                            {
                                                                $alert_error .= $function;
                                                            }

                                                        }
                                                        else
                                                        {
                                                            if( $_POST["function"] == "deletedomainrecord" ) 
                                                            {
                                                                $function = digitalocean2_deletedomainrecord($params, $_POST["domain"], $_POST["record_id"]);
                                                                if( $function == "success" ) 
                                                                {
                                                                    header("Location: clientarea.php?action=productdetails&id=" . $serviceid);
                                                                }
                                                                else
                                                                {
                                                                    $alert_error .= $function;
                                                                }

                                                            }

                                                        }

                                                    }

                                                }

                                            }

                                        }

                                    }

                                }

                            }

                        }

                    }

                }

            }

            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Run Functions: " . ($time_current - $time_last) . " seconds";
            $getdroplet = digitalocean2_getdroplet($droplet_id);
            if( !empty($getdroplet["droplet"]["id"]) ) 
            {
                $droplet_ip4 = $getdroplet["droplet"]["networks"]["v4"];
                $droplet_ip6 = $getdroplet["droplet"]["networks"]["v6"];
                $droplet_status = $getdroplet["droplet"]["status"];
            }

            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Get Droplet: " . ($time_current - $time_last) . " seconds";
            $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions?per_page=10";
            if( $disable_ssl == "yes" ) 
            {
                $verifypeer = false;
            }
            else
            {
                $verifypeer = true;
            }

            $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
            $response = curlCall($url, NULL, $options);
            $response = json_decode($response, true);
            logModuleCall("digitalocean2", "getdropletactions (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
            if( !empty($response["actions"]) ) 
            {
                $droplet_actions = $response["actions"];
            }

            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Get Droplet Actions: " . ($time_current - $time_last) . " seconds";
            $e_i = 0;
            foreach( $droplet_actions as $action ) 
            {
                $execution_time = strtotime($action["completed_at"]) - strtotime($action["started_at"]);
                $events[$e_i]["type"] = $action["type"];
                $events[$e_i]["status"] = $action["status"];
                $events[$e_i]["started_at"] = $action["started_at"];
                if( $action["status"] == "completed" ) 
                {
                    $events[$e_i]["completed_at"] = $execution_time;
                }
                else
                {
                    $events[$e_i]["completed_at"] = "-";
                }

                $e_i++;
            }
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Process Droplet Actions: " . ($time_current - $time_last) . " seconds";
            $droplet_backups = "";
            if( $params["configoptions"]["Backups"] == "Yes" ) 
            {
                $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/backups?per_page=2000";
                if( $disable_ssl == "yes" ) 
                {
                    $verifypeer = false;
                }
                else
                {
                    $verifypeer = true;
                }

                $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
                $response = curlCall($url, NULL, $options);
                $response = json_decode($response, true);
                logModuleCall("digitalocean2", "getdropletbackups (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
                if( !empty($response["backups"]) ) 
                {
                    $droplet_backups = $response["backups"];
                }

            }

            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Get Droplet Backups: " . ($time_current - $time_last) . " seconds";
            $values["clientid"] = $params["clientsdetails"]["id"];
            $client_products = localAPI("getclientsproducts", $values, 1);
            logModuleCall("digitalocean2", "getclientsproducts (" . $droplet_id . ")", $values, $client_products, NULL, NULL);
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Get Client products: " . ($time_current - $time_last) . " seconds";
            $result = "SELECT DISTINCT s_product_id FROM mod_do2_snapprod";
            $query = mysql_query($result);
            while( $row = mysql_fetch_assoc($query) ) 
            {
                $snapshot_product_array[] = $row["s_product_id"];
            }
            logModuleCall("digitalocean2", "sproductarray", $postfields, $snapshot_product_array, NULL, NULL);
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Snapshot product Array: " . ($time_current - $time_last) . " seconds";
            $user_snapshots = array(  );
            $s_i = 0;
            foreach( $client_products["products"]["product"] as $product ) 
            {
                if( in_array($product["pid"], $snapshot_product_array) && $product["status"] == "Active" ) 
                {
                    $user_snapshots[$s_i]["id"] = "snapshot_" . $product["customfields"]["customfield"][2]["value"];
                    $user_snapshots[$s_i]["name"] = $product["customfields"]["customfield"][2]["value"];
                }

                $s_i++;
            }
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "User Snapshots: " . ($time_current - $time_last) . " seconds";
            $result3 = "SELECT tblproductconfigoptionssub.optionname FROM `tblproductconfiglinks` LEFT JOIN tblproductconfigoptions ON tblproductconfiglinks.gid=tblproductconfigoptions.gid LEFT JOIN tblproductconfigoptionssub ON tblproductconfigoptions.id=tblproductconfigoptionssub.configid WHERE pid=" . $pid . " AND tblproductconfigoptions.optionname='Operating System'  AND tblproductconfigoptionssub.hidden='0'";
            $query = mysql_query($result3);
            while( $row = mysql_fetch_assoc($query) ) 
            {
                $images[] = $row["optionname"];
            }
            $imgselect = "<select name=\"image\">";
            foreach( $images as $image ) 
            {
                $img = explode("|", $image);
                $imgselect .= "<option value=\"" . $img[0] . "\">" . $img[1] . "</option>";
            }
            $imgselect .= "</select>";
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Image Select: " . ($time_current - $time_last) . " seconds";
            $result = select_query("mod_do2_domains", "", array( "service_id" => $serviceid ));
            $domains = array(  );
            for( $dom_i = 0; $data = mysql_fetch_array($result); $dom_i++ ) 
            {
                $domains[$dom_i]["name"] = $data["domain"];
                $url = "https://api.digitalocean.com/v2/domains/" . $data["domain"] . "/records?per_page=2000";
                if( $disable_ssl == "yes" ) 
                {
                    $verifypeer = false;
                }
                else
                {
                    $verifypeer = true;
                }

                $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
                $response = curlCall($url, NULL, $options);
                $response = json_decode($response, true);
                logModuleCall("digitalocean2", "getdomainrecords (" . $data["domain"] . ")", NULL, $response, NULL, NULL);
                if( !empty($response["domain_records"]) ) 
                {
                    $domains[$dom_i]["records"] = $response["domain_records"];
                }

            }
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Domains: " . ($time_current - $time_last) . " seconds";
            $payment_methods = localAPI("getpaymentmethods", NULL, 1);
            logModuleCall("digitalocean2", "getpaymentmethods (" . $droplet_id . ")", $postfields, $payment_methods, NULL, NULL);
            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Payment Methods: " . ($time_current - $time_last) . " seconds";
            $droplet_kernels = "";
            $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/kernels?per_page=2000";
            if( $disable_ssl == "yes" ) 
            {
                $verifypeer = false;
            }
            else
            {
                $verifypeer = true;
            }

            $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
            $response = curlCall($url, NULL, $options);
            $response = json_decode($response, true);
            logModuleCall("digitalocean2", "getdropletkernels (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
            if( !empty($response["kernels"]) ) 
            {
                $droplet_kernels = $response["kernels"];
            }

            $time_last = $time_current;
            $time_current = microtime(true);
            $time[] = "Get Droplet Kernels: " . ($time_current - $time_last) . " seconds";
            $time_current = microtime(true);
            $time[] = "TOTAL: " . ($time_current - $time_start) . " seconds";
            logModuleCall("digitalocean2", "TIMER", NULL, $time, NULL, NULL);
            $templateFile = "templates/overview.tpl";
            return array( "tabOverviewReplacementTemplate" => $templateFile, "templateVariables" => array( "droplet_information" => $getdroplet["droplet"], "droplet_ipv4" => $droplet_ip4, "droplet_ipv6" => $droplet_ip6, "droplet_status" => $droplet_status, "backups_enabled" => $params["configoptions"]["Backups"], "backups" => $droplet_backups, "snapshots" => $user_snapshots, "kernels" => $droplet_kernels, "events" => $events, "imgselect" => $imgselect, "payment_methods" => $payment_methods["paymentmethods"]["paymentmethod"], "do_ns" => $do_ns, "domains" => $domains, "alert_error" => $alert_error ) );
        }

        $templateFile = "templates/error.tpl";
        return array( "tabOverviewReplacementTemplate" => $templateFile, "templateVariables" => array( "error" => "Licence Suspended." ) );
    }
    catch( Exception $e ) 
    {
        logModuleCall("provisioningmodule", "digitalocean2_ClientArea", $params, $e->getMessage(), $e->getTraceAsString());
        return array( "tabOverviewReplacementTemplate" => "error.tpl", "templateVariables" => array( "usefulErrorHelper" => $e->getMessage() ) );
    }
}

function digitalocean2_AdminServicesTabFields($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $getdroplet = digitalocean2_getdroplet($droplet_id);
    if( !empty($getdroplet["droplet"]["id"]) ) 
    {
        $droplet_ip4 = $getdroplet["droplet"]["networks"]["v4"];
        $droplet_ip6 = $getdroplet["droplet"]["networks"]["v6"];
        $droplet_status = $getdroplet["droplet"]["status"];
    }

    $fieldsarray = array( "Specification" => "\r\n\t\t\t<table>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Hostname: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["name"] . "</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Memory: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["memory"] . "Mb</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>vCPU: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["vcpus"] . "</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Disk: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["disk"] . "Gb</td>\r\n\t\t\t\t</tr>\r\n\t\t\t</table>\r\n\t\t\t", "Information" => "\r\n\t\t\t<table>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Status: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["status"] . "</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Location: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["region"]["name"] . "</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Operating System: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["image"]["distribution"] . " " . $getdroplet["droplet"]["image"]["name"] . "</td>\r\n\t\t\t\t</tr>\r\n\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<th>Kernel Version: </th>\r\n\t\t\t\t\t<td>" . $getdroplet["droplet"]["kernel"]["name"] . "</td>\r\n\t\t\t\t</tr>\r\n\t\t\t</table>\r\n\t\t\t" );
    return $fieldsarray;
}

function digitalocean2_reboot($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "power_cycle", "power_cycle" => true );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "power_cycle (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not reboot server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_poweron($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "power_on", "power_on" => true );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "power_on (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not power on server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_poweroff($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "power_off", "power_off" => true );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "power_off (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not power off server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_rebuild($params, $image_name = NULL)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    if( substr($image_name, 0, strlen("snapshot_")) === "snapshot_" ) 
    {
        $image_name = str_replace("snapshot_", "", $image_name);
        $url = "https://api.digitalocean.com/v2/images?per_page=2000";
        if( $disable_ssl == "yes" ) 
        {
            $verifypeer = false;
        }
        else
        {
            $verifypeer = true;
        }

        $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
        $response = curlCall($url, NULL, $options);
        $all_images = json_decode($response, true);
        logModuleCall("digitalocean2", "getimages", $postfields, $all_images, NULL, NULL);
        if( !empty($all_images["images"]) ) 
        {
            foreach( $all_images["images"] as $image ) 
            {
                if( $image["name"] == $image_name ) 
                {
                    $image_id = $image["id"];
                }

            }
        }

    }
    else
    {
        $image_id = $image_name;
    }

    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "rebuild", "image" => $image_id );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "rebuild (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not rebuild server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_restore($params, $image = NULL)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "restore", "image" => $image );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "restore (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not restore server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_changekernel($params, $kernel = NULL)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "change_kernel", "kernel" => $kernel );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "changekernel (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not change kernel (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_createsnapshot($params, $paymentmethod)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $result = select_query("mod_do2_snapprod", "", array( "product_id" => $params["pid"] ));
    $data = mysql_fetch_array($result);
    $snapshot_product = $data["s_product_id"];
    $name = $serviceid . "_" . time() . rand(1000, 9999);
    $result = select_query("tblcustomfields", "", array( "relid" => $snapshot_product, "fieldname" => "droplet_id" ));
    $data = mysql_fetch_array($result);
    $drop_id_field = $data["id"];
    $result = select_query("tblcustomfields", "", array( "relid" => $snapshot_product, "fieldname" => "name" ));
    $data = mysql_fetch_array($result);
    $name_field = $data["id"];
    $values["clientid"] = $params["clientsdetails"]["id"];
    $values["pid"] = $snapshot_product;
    $values["billingcycle"] = "monthly";
    $values["customfields"] = base64_encode(serialize(array( $drop_id_field => $droplet_id, $name_field => $name )));
    $values["noemail"] = true;
    $values["paymentmethod"] = $paymentmethod;
    $results = localAPI("addorder", $values, 1);
    logModuleCall("digitalocean2", "ordersnapshot (" . $droplet_id . ")", $values, $results, NULL, NULL);
    return $results;
}

function digitalocean2_rename($params, $hostname)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/droplets/" . $droplet_id . "/actions";
    $postfields = array( "type" => "rename", "name" => $hostname );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "rename (" . $droplet_id . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["action"]["id"]) ) 
    {
        update_query("tblhosting", array( "domain" => $hostname ), array( "id" => $serviceid ));
        $result = "success";
    }
    else
    {
        $result = "Could not rename server (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_adddomain($params, $domain, $ip_address)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/domains";
    $postfields = array( "name" => $domain, "ip_address" => $ip_address );
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "adddomain (" . $serviceid . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["domain"]["name"]) ) 
    {
        insert_query("mod_do2_domains", array( "service_id" => $serviceid, "domain" => $domain ));
        $result = "success";
    }
    else
    {
        $result = "Could not add domain (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_deletedomain($params, $domain)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $url = "https://api.digitalocean.com/v2/domains/" . $domain;
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $curl = curl_init($url);
    curl_setopt($curl, CURLOPT_CUSTOMREQUEST, "DELETE");
    curl_setopt($curl, CURLOPT_HEADER, false);
    $headers = array( "Authorization: Bearer " . $do_token );
    curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, $verifypeer);
    curl_exec($curl);
    $httpCode = curl_getinfo($curl, CURLINFO_HTTP_CODE);
    logModuleCall("digitalocean2", "deletedomain (" . $domain . ")", NULL, $httpCode, NULL, NULL);
    if( $httpCode != "204" ) 
    {
        $result = "Could not delete domain httpCode: " . $httpCode;
    }
    else
    {
        $query = "DELETE FROM `mod_do2_domains` WHERE `service_id` = '" . $serviceid . "' AND `domain` = '" . mysql_real_escape_string($domain) . "'";
        full_query($query);
        $result = "success";
    }

    return $result;
}

function digitalocean2_adddomainrecord($params, $domain, $type, $record1, $record2)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $url = "https://api.digitalocean.com/v2/domains/" . $domain . "/records";
    if( $type == "MX" ) 
    {
        $postfields = array( "type" => $type, "priority" => $record1, "data" => $record2 );
    }
    else
    {
        $postfields = array( "type" => $type, "name" => $record1, "data" => $record2 );
    }

    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $options = array( "CURLOPT_SSL_VERIFYPEER" => $verifypeer, "HEADER" => array( "Authorization: Bearer " . $do_token ) );
    $response = curlCall($url, $postfields, $options);
    $response = json_decode($response, true);
    logModuleCall("digitalocean2", "adddomainrecord (" . $domain . ")", $postfields, $response, NULL, NULL);
    if( !empty($response["domain_record"]["id"]) ) 
    {
        $result = "success";
    }
    else
    {
        $result = "Could not add domain (" . $response["message"] . ").";
    }

    return $result;
}

function digitalocean2_deletedomainrecord($params, $domain, $record_id)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $disable_ssl = digitalocean2_getdisablessl();
    $do_token = digitalocean2_getdotoken();
    $url = "https://api.digitalocean.com/v2/domains/" . $domain . "/records/" . $record_id;
    if( $disable_ssl == "yes" ) 
    {
        $verifypeer = false;
    }
    else
    {
        $verifypeer = true;
    }

    $curl = curl_init($url);
    curl_setopt($curl, CURLOPT_CUSTOMREQUEST, "DELETE");
    curl_setopt($curl, CURLOPT_HEADER, false);
    $headers = array( "Authorization: Bearer " . $do_token );
    curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, $verifypeer);
    curl_exec($curl);
    $httpCode = curl_getinfo($curl, CURLINFO_HTTP_CODE);
    logModuleCall("digitalocean2", "deletedomainrecord (" . $record_id . ")", NULL, $httpCode, NULL, NULL);
    if( $httpCode != "204" ) 
    {
        $result = "Could not delete domain record httpCode: " . $httpCode;
    }
    else
    {
        $result = "success";
    }

    return $result;
}

function digitalocean2_getip($params)
{
    $serviceid = $params["serviceid"];
    $pid = $params["pid"];
    $droplet_id = digitalocean2_getdropletid($pid, $serviceid);
    $getdroplet = digitalocean2_getdroplet($droplet_id);
    $droplet_ip = "";
    $droplet_ipp = "";
    $droplet_ip6 = "";
    if( $getdroplet["droplet"]["networks"]["v4"] ) 
    {
        foreach( $getdroplet["droplet"]["networks"]["v4"] as $v4 ) 
        {
            if( $v4["type"] == "public" ) 
            {
                $droplet_ip = $v4["ip_address"];
            }
            else
            {
                $droplet_ipp = $v4["ip_address"];
            }

        }
        foreach( $getdroplet["droplet"]["networks"]["v6"] as $v6 ) 
        {
            $droplet_ip6 = $v6["ip_address"];
        }
    }

    update_query("tblhosting", array( "dedicatedip" => $droplet_ip, "assignedips" => $droplet_ip6, "notes" => "IPv4: " . $droplet_ip . " IPv6: " . $droplet_ip6 . " Private: " . $droplet_ipp ), array( "id" => $serviceid ));
    if( empty($droplet_ip) ) 
    {
        $result = "WARNING: The droplet had not been assigned an IP. Please run the GET IP command once it has been assigned an IP.";
    }
    else
    {
        $result = "success";
    }

    return $result;
}

function digitalocean2_AdminCustomButtonArray()
{
    $buttonarray = array( "Power Cycle" => "reboot", "Power On" => "poweron", "Power Off" => "poweroff", "Get IP" => "getip" );
    return $buttonarray;
}

function digitalocean2_check_license($licensekey, $localkey = "")
{
    $results["status"] == "Active";
    $results["description"] == "Nulled by JackRabbit";
    return $results;
}